/* done: 13 of 13 strings (100 %) */

/*

TNCouldKitSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*KKQ9AJC*/"cloudkit.service.title" = "iCloud";
/*GDE3ERW*/"cloudkit.error.appStoreOnly.title" = "iCloudには使用できません";
/*YGJXTDT*/"cloudkit.error.appStoreOnly.reason" = "あなたのデバイス間のiCloudの同期は、##appStore##でを通じて配布##applicationName##のバージョンに利用可能です。";
/*RHWRQ9R*/"cloudkit.error.noAccount.title" = "iCloud を入にする.";
/*ME36FN*/"cloudkit.error.noAccount.reason" = "何のアカウント情報がこのデバイスのために提供されていないので、あなたのiCloudアカウントは使用できません。";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion" = "システム環境設定> iCloud上に移動して、あなたのアカウント情報を提供しています。";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion~touch" = "設定> iCloud上に移動し、アカウント情報を提供しています。";
/*MPFD9PJ*/"cloudkit.available.message" = "##applicationName## は、自動的にデバイスの間の変更を同期します。";
/*WG7XEE6*/"cloudkit.help.button" = "ユーバーのiCloud";
/*J7RCKKR*/"cloudkit.settings.button" = "システム環境設定";
/*9QM9ACC*/"cloudkit.settings.button~touch" = "設定";
/*RAKD7RY*/"cloudkit.error.noNetwork" = "あなたのデバイス間で同期するには、インターネット接続が必要です。";
/*EDHTDL*/"cloudkit.action.synchronizeNow" = "今すぐ同期]";
